/* Header Content */
#header_left {
		float					:left;
		width					:600px;
		height					:100px;
		background 				:url(images/.png) no-repeat top left;
		margin-top				:3px;
		margin-left				:2px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
}
#header_right {
		float					:right;
		width					:60px;
		height					:60px;
		background 				:url(images/.png) no-repeat top left;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:10px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
}

/* Body Content Boxes*/
#content_top_extra {
		float					:left;
		width					:990px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background 				:#FF0000;
		color					:#333;
		margin-top				:15px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:0px;
		border					:0px solid #694A28;
		padding					:0px 0px 0px 0px;
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
}

#content_top {
		float					:left;
		width					:960px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background 				:#FFFFFF;
		color					:#333;
		margin-top				:35px;
		margin-left				:15px;
		margin-right			:15px;
		margin-bottom			:0px;
		border					:1px solid #694A28;
		padding					:0px 0px 0px 0px;
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
}
#content_middle {
		float					:left;
		width					:960px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background 				:#FFFFFF;
		color					:#333;
		margin-top				:35px;
		margin-left				:15px;
		margin-right			:15px;
		margin-bottom			:0px;
		border					:0px solid #694A28;
		padding					:0px 0px 0px 0px;
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
}
#content_bottom {
		float					:left;
		width					:960px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background 				:#FFFFFF;
		color					:#333;
		margin-top				:5px;
		margin-left				:15px;
		margin-right			:15px;
		margin-bottom			:0px;
		border					:0px solid #694A28;
		padding					:0px 0px 0px 0px;
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
}
#content_rotator {
		width					:986px;
		height					:200px; 
		background 				:#CCCCCC;
		color					:#333;
		margin-top				:0px;
		margin-left				:1px;
		margin-right			:1px;
		margin-bottom			:1px;
		border					:1px solid #FFFFFF;
		padding					:0px 0px 0px 0px;
}


/* Top Columns */
.column_right_top {
		float					:right;
		width					:615px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:15px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_left_top {
		float					:left;
		width					:300px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_wide_top {
		float					:left;
		width					:930px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:5px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
/* Mirrored Top Columns */
.column_right_top-mirror {
		float					:left;
		width					:615px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_left_top-mirror {
		float					:right;
		width					:300px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:15px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}

/* Bottom Columns */
.column_right_bottom {
		float					:right;
		width					:715px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:15px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_left_bottom {
		float					:left;
		width					:200px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_wide_bottom {
		float					:left;
		width					:930px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:5px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_bottom_one {
		float					:left;
		width					:300px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_bottom_two {
		float					:left;
		width					:300px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_bottom_three {
		float					:left;
		width					:300px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_wide_right {
		float					:right;
		width					:455px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:15px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_wide_left {
		float					:left;
		width					:455px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.sub_column_left {
		float					:left;
		width					:335px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.sub_column_right {
		float					:right;
		width					:335px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:15px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.sub_column_square_left {
		float					:left;
		width					:160px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:0px;
		margin-right			:8px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:10px 0px 10px 10px;
}
.sub_column_square_right {
		float					:right;
		width					:160px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		overflow				:hidden; /* this eliminates the need for clear float DIV's */
		background				:transparent;
		color					:#333;
		margin-top				:0px;
		margin-left				:8px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:10px 0px 10px 10px;
}

.map {
		float					:left;
		width					:300px;
		height					:300px;
		background				:transparent;
		color					:#333;
		text-align				:left;
		margin-top				:2px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:1px solid #1284C5;
		border-bottom			:1px solid #1284C5;
		border-left				:1px solid #1284C5;
		border-right			:1px solid #1284C5;
		padding					:0px 0px 0px 0px;
}
.column_one {
		float					:left;
		width					:170px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:15px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_two {
		float					:left;
		width					:170px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_three {
		float					:left;
		width					:170px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_four {
		float					:left;
		width					:170px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_five {
		float					:left;
		width					:170px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:20px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_box {
		float					:left;
		width					:200px;
		height					:100%; /* this ensures the container always holds the internal elements! */
		background				:#353638;
		color					:#333;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:1px solid #353638;
		border-bottom			:1px solid #353638;
		border-left				:1px solid #353638;
		border-right			:1px solid #353638;
		padding					:0px 0px 0px 0px;
}
.left_photo {
		float				:left;
		margin-top			:5px;
		margin-bottom		:10px;
		margin-left			:5px;
		margin-right		:10px;
		border				:0px solid #E1E1E1;
		padding				:0 0px;
}
.right_photo {
		float				:right;
		margin-top			:5px;
		margin-bottom		:10px;
		margin-left			:10px;
		margin-right		:10px;
		border				:0px solid #E1E1E1;
		padding				:0 0px;
}
/* Contact Box - Can be used to align unequal length lines as tabular data i.e. Telephone numbers */
#contact-box {
				float					:left;
				width					:420px;
				height					:100%;
				background				:transparent;
				color					:#FF6600;
				margin-top				:10px;
				margin-left				:10px;
				margin-right			:10px;
				margin-bottom			:20px;
}
#contact {
				float					:left;
				width					:420px;
				height					:100%;
				background				:transparent;
				color					:#000000;
				margin-top				:0px;
				margin-left				:10px;
				margin-right			:10px;
				margin-bottom			:2px;
}
.contact_title { 
				float					:left;
				width					:200px;
				padding					:1px 1px 1px 1px;
				font-family				:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size				:.8em;
				font-weight				:bold;
				color					:#000000;
}
.contact_detail { 
				float					:left;
				width					:200px;
				padding					:1px 1px 1px 1px;
				font-family				:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size				:.8em;
				color					:#000000;
}
.icons { 		/* This style aligns the PDF and WORD Icons within the page */
		position				:relative;
		top						:5px;
		right					:0px;
		left					:2px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 10px 0px 0px;
}


/* Footer Content */
#footer_left {
		float					:left;
		margin-left				:10px;
		margin-top				:15px;
		width					:450px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
		text-align				:left;
}
#footer_right {
		float					:right;
		margin-right			:10px;
		margin-top				:15px;
		width					:500px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
		text-align				:right;
}

/* Bottom Content */

/* Validator Content */
#validator  {
		float					:left;
		width					:400px;
		height					:25px;
		background 				:transparent;
		color					:#9E9E9E;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#validator  {							

		font-family     		:Verdana, Geneva, Arial, Helvetica, sans-serif; 
		font-size       		:10px;
		color					:#9E9E9E;
		font-style				:normal;
		text-decoration 		:none;
		text-align				:left;
}
.validator_logo { 				/* webZplus Logo */
		position				:relative;
		top						:6px;
		right					:0px;
		left					:2px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
/* Web Desiger Content */
#designer  {
		float					:right;
		width					:400px;
		height					:25px;
		background 				:transparent;
		color					:#9E9E9E;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:10px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
#designer  {					/* webZplus Text */		

		font-family     		:Verdana, Geneva, Arial, Helvetica, sans-serif; 
		font-size       		:10px;
		color					:#9E9E9E;
		font-style				:normal;
		text-decoration 		:none;
		text-align				:right;
}
#designer a:link, #designer a:visited { 

		color					:#9E9E9E;
		font-style				:normal;
  		text-decoration  		:none;
}
#designer a:hover { 

  		font-style      		:normal;
  		text-decoration  		:underline;	
}
.designer_logo { 				/* webZplus Logo */
		position				:relative;
		top						:6px;
		right					:0px;
		left					:2px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}